{
    "Version": "1.2",
    "Data": {
        "Source": "d:\\lovense_ue\\ue5.4\\lovense_ue\\lovense_ue\\lovense_ue_project\\plugins\\lovenseintegration\\intermediate\\build\\win64\\x64\\unrealeditor\\development\\lovenseintegration\\module.lovenseintegration.cpp",
        "ProvidedModule": "",
        "PCH": "d:\\lovense_ue\\ue5.4\\lovense_ue\\lovense_ue\\lovense_ue_project\\intermediate\\build\\win64\\x64\\lovense_ue_projecteditor\\development\\unrealed\\sharedpch.unrealed.project.novalfmtstr.valapi.cpp20.inclorderunreal5_3.h.pch",
        "Includes": [
            "d:\\lovense_ue\\ue5.4\\lovense_ue\\lovense_ue\\lovense_ue_project\\plugins\\lovenseintegration\\intermediate\\build\\win64\\x64\\unrealeditor\\development\\lovenseintegration\\definitions.lovenseintegration.h",
            "d:\\lovense_ue\\ue5.4\\lovense_ue\\lovense_ue\\lovense_ue_project\\plugins\\lovenseintegration\\intermediate\\build\\win64\\unrealeditor\\inc\\lovenseintegration\\uht\\lovenseevents.gen.cpp",
            "d:\\lovense_ue\\ue5.4\\lovense_ue\\lovense_ue\\lovense_ue_project\\plugins\\lovenseintegration\\source\\lovenseintegration\\public\\lovenseevents.h",
            "d:\\lovense_ue\\ue5.4\\lovense_ue\\lovense_ue\\lovense_ue_project\\plugins\\lovenseintegration\\intermediate\\build\\win64\\unrealeditor\\inc\\lovenseintegration\\uht\\lovenseevents.generated.h",
            "d:\\lovense_ue\\ue5.4\\lovense_ue\\lovense_ue\\lovense_ue_project\\plugins\\lovenseintegration\\intermediate\\build\\win64\\unrealeditor\\inc\\lovenseintegration\\uht\\lovensefunctionlibrary.gen.cpp",
            "d:\\lovense_ue\\ue5.4\\lovense_ue\\lovense_ue\\lovense_ue_project\\plugins\\lovenseintegration\\source\\lovenseintegration\\public\\lovensefunctionlibrary.h",
            "d:\\lovense_ue\\ue5.4\\lovense_ue\\lovense_ue\\lovense_ue_project\\plugins\\lovenseintegration\\source\\lovenseintegration\\public\\lovensetypes.h",
            "d:\\lovense_ue\\ue5.4\\lovense_ue\\lovense_ue\\lovense_ue_project\\plugins\\lovenseintegration\\intermediate\\build\\win64\\unrealeditor\\inc\\lovenseintegration\\uht\\lovensetypes.generated.h",
            "d:\\lovense_ue\\ue5.4\\lovense_ue\\lovense_ue\\lovense_ue_project\\plugins\\lovenseintegration\\intermediate\\build\\win64\\unrealeditor\\inc\\lovenseintegration\\uht\\lovensefunctionlibrary.generated.h",
            "d:\\lovense_ue\\ue5.4\\lovense_ue\\lovense_ue\\lovense_ue_project\\plugins\\lovenseintegration\\intermediate\\build\\win64\\unrealeditor\\inc\\lovenseintegration\\uht\\lovenseintegration.init.gen.cpp",
            "d:\\lovense_ue\\ue5.4\\lovense_ue\\lovense_ue\\lovense_ue_project\\plugins\\lovenseintegration\\intermediate\\build\\win64\\unrealeditor\\inc\\lovenseintegration\\uht\\lovensetoy.gen.cpp",
            "d:\\lovense_ue\\ue5.4\\lovense_ue\\lovense_ue\\lovense_ue_project\\plugins\\lovenseintegration\\source\\lovenseintegration\\public\\lovensetoy.h",
            "d:\\lovense_ue\\ue5.4\\lovense_ue\\lovense_ue\\lovense_ue_project\\plugins\\lovenseintegration\\intermediate\\build\\win64\\unrealeditor\\inc\\lovenseintegration\\uht\\lovensetoy.generated.h",
            "d:\\lovense_ue\\ue5.4\\lovense_ue\\lovense_ue\\lovense_ue_project\\plugins\\lovenseintegration\\intermediate\\build\\win64\\unrealeditor\\inc\\lovenseintegration\\uht\\lovensetoyanimationcontrolcomponent.gen.cpp",
            "d:\\lovense_ue\\ue5.4\\lovense_ue\\lovense_ue\\lovense_ue_project\\plugins\\lovenseintegration\\source\\lovenseintegration\\public\\components\\lovensetoyanimationcontrolcomponent.h",
            "d:\\lovense_ue\\ue5.4\\lovense_ue\\lovense_ue\\lovense_ue_project\\plugins\\lovenseintegration\\intermediate\\build\\win64\\unrealeditor\\inc\\lovenseintegration\\uht\\lovensetoyanimationcontrolcomponent.generated.h",
            "d:\\lovense_ue\\ue5.4\\lovense_ue\\lovense_ue\\lovense_ue_project\\plugins\\lovenseintegration\\intermediate\\build\\win64\\unrealeditor\\inc\\lovenseintegration\\uht\\lovensetypes.gen.cpp",
            "d:\\lovense_ue\\ue5.4\\lovense_ue\\lovense_ue\\lovense_ue_project\\plugins\\lovenseintegration\\source\\lovenseintegration\\private\\adapters\\lovenseremotedesktopadapter.cpp",
            "d:\\lovense_ue\\ue5.4\\lovense_ue\\lovense_ue\\lovense_ue_project\\plugins\\lovenseintegration\\source\\lovenseintegration\\classes\\adapters\\lovenseremotedesktopadapter.h",
            "d:\\lovense_ue\\ue5.4\\lovense_ue\\lovense_ue\\lovense_ue_project\\plugins\\lovenseintegration\\source\\lovenseintegration\\classes\\adapters\\lovenseremoteadapterbase.h",
            "d:\\lovense_ue\\ue5.4\\lovense_ue\\lovense_ue\\lovense_ue_project\\plugins\\lovenseintegration\\source\\lovenseintegration\\classes\\adapters\\ilovenseadapter.h",
            "d:\\program files\\epic games\\ue_5.4\\engine\\source\\runtime\\online\\http\\public\\interfaces\\ihttprequest.h",
            "d:\\program files\\epic games\\ue_5.4\\engine\\source\\runtime\\online\\http\\public\\interfaces\\ihttpbase.h",
            "d:\\lovense_ue\\ue5.4\\lovense_ue\\lovense_ue\\lovense_ue_project\\plugins\\lovenseintegration\\source\\lovenseintegration\\private\\adapters\\lovenseremotemobileadapter.cpp",
            "d:\\lovense_ue\\ue5.4\\lovense_ue\\lovense_ue\\lovense_ue_project\\plugins\\lovenseintegration\\source\\lovenseintegration\\classes\\adapters\\lovenseremotemobileadapter.h",
            "d:\\lovense_ue\\ue5.4\\lovense_ue\\lovense_ue\\lovense_ue_project\\plugins\\lovenseintegration\\source\\lovenseintegration\\private\\components\\lovensetoyanimationcontrolcomponent.cpp",
            "d:\\lovense_ue\\ue5.4\\lovense_ue\\lovense_ue\\lovense_ue_project\\plugins\\lovenseintegration\\source\\lovenseintegration\\public\\lovenseintegration.h",
            "d:\\lovense_ue\\ue5.4\\lovense_ue\\lovense_ue\\lovense_ue_project\\plugins\\lovenseintegration\\source\\lovenseintegration\\public\\lovensemanager.h",
            "d:\\lovense_ue\\ue5.4\\lovense_ue\\lovense_ue\\lovense_ue_project\\plugins\\lovenseintegration\\source\\lovenseintegration\\classes\\lovensetoyeventswebsockethandler.h",
            "g:\\program files\\microsoft visual studio\\2022\\community\\vc\\tools\\msvc\\14.37.32822\\include\\memory",
            "d:\\lovense_ue\\ue5.4\\lovense_ue\\lovense_ue\\lovense_ue_project\\plugins\\lovenseintegration\\source\\lovenseintegration\\private\\lovenseevents.cpp",
            "d:\\lovense_ue\\ue5.4\\lovense_ue\\lovense_ue\\lovense_ue_project\\plugins\\lovenseintegration\\source\\lovenseintegration\\private\\lovensetoy.cpp"
        ],
        "ImportedModules": [],
        "ImportedHeaderUnits": []
    }
}